
Almirah.Code - CodeTask #88

Feature # 87 (Closed): Replace the icon in navigation pane

Replace the icon in navigation pane

05/13/2024 12:46 PM - Oleksandr Ivanov

Status: Closed Start date: 05/13/2024

Priority: Normal Due date: 05/14/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 0:30 hour

Target version: 0.1.7 Spent time: 0:15 hour

Description

History

#1 - 05/13/2024 12:47 PM - Oleksandr Ivanov

- Status changed from New to In Progress

#2 - 05/13/2024 01:06 PM - Oleksandr Ivanov

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Implemented in (1a9a87a)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/28
